function fFiltrar(){
	SM("F");
}
//**************************************************************************
function fCancelar(){
	SM("L");
}
//**************************************************************************
function fGuardar(){
	var cod=gv("TxtId");
	var nom=gv("Nom");
	var hab=gv("Hab");
	//
	if(jL(nom)==0){
		return AF("Ingrese el nombre de la lista de precio","Nom");
	}
	if(jL(hab)==0){
		return AF("Determine si estara habilitado","Hab");
	}
	//	
	if(gv("CmdG")=="Guardar"){
		if(preG()){
			document.getElementById("CmdG").disabled=true;		
			SM("G");
		}
	}else{
		if(preM()){
			document.getElementById("CmdG").disabled=true;		
			SM("M");
		}
	}	
}
//